.bloc-guide {
    border: 10px solid #DE96B7;
    max-width: 100%;
}

.bloc-guide .mosaic-text,
.bloc-guide .mosaic-title {
    margin-bottom: 1rem;
}
    
.bloc-guide .mosaic-text {
    font-weight: bold;
}

.bloc-guide p {
    text-wrap: balance;
}

.bloc-guide a {
    text-decoration: underline;
}

@media (min-width:960px) {
    .bloc-guide {
        border: 20px solid #DE96B7;
        max-width: 100%;
        padding: 4%;
        justify-content: flex-start;
    }
}

@media (min-width:1160px) {
    .bloc-guide {
        padding: 4%;
    }
    
    .bloc-guide .mosaic-text {
        font-size: 1.2rem;
    }

    .bloc-guide .mosaic-title {
        font-size: 2rem;
    }
}